<?xml version="1.0" encoding="utf-8"?>
<ManualTopic ID="/baanerp/ti/onlinemanual/000458" xml:lang="es">
	<Header>
		<Title xmlns:HTML="http://www.w3.org/TR/REC-html40">Subcontratar (en relación con el subcontratista)</Title>
	</Header>
	<AimSection><Paragraph class="Default">Este tema contiene un resumen de la funcionalidad para el subcontratista.</Paragraph>
	</AimSection>
	<GeneralSection><Paragraph class="Default"></Paragraph>
	</GeneralSection>
	<RelatedTopics><SectionTitle> 
                           Temas relacionados
                        </SectionTitle>
		<RelTopic><Link href="/baanerp/ti/onlinemanual/000450" role="manual">Resumen de la subcontratación</Link>
		</RelTopic>
		<RelTopic><Link href="/baanerp/ti/onlinemanual/000461" role="manual">Configurar la subcontratación de operaciones (en relación con el subcontratista)</Link>
		</RelTopic>
		<RelTopic><Link href="/baanerp/ti/onlinemanual/000462" role="manual">Ejecutar operaciones subcontratadas (en relación con el subcontratista)</Link>
		</RelTopic>
	</RelatedTopics>
</ManualTopic>
